channels:
    - conda-forge
dependencies:
    - nodejs=9
    - jupyterlab>=0.33
    - python 
    - numpy
    - pip
    - pip:
      - jupyterlab_latex
      - matplotlib
      - pandas
      - scipy
